<Loadout>
  <Items>
    <Item portName="$slot_rack_00625_1" itemName="tool_power_1_drill_a" tag="Misc(UNDEFINED)" />
    <Item portName="$slot_rack_00625_2" itemName="tool_manual_1_lazer_a" tag="Misc(UNDEFINED)" />
    <Item portName="$slot_rack_00625_3" itemName="tool_manual_1_hammer_a" tag="Misc(UNDEFINED)" />
  </Items>
</Loadout>